Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5217 - disk partitioning can't handle badly allocated space well
Summary: disk partitioning can't handle badly allocated space well
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-18 21:28 UTC by Trond Eivind Glomsrød
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 02:45:15 UTC


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 1999-09-18 21:28:24 UTC
I wanted to use two old partitions, (/ and /home), and I
tested with entering /root instead of /. The program can't
handle this and complains of lack of space - and won't let
you handle it properly.

Comment 1 Trond Eivind Glomsrød 1999-09-18 22:33:59 UTC
Look at bug 5056 as well

Comment 2 Michael K. Johnson 1999-09-25 02:45:59 UTC
Fixed this bug (or one very like it... :-) in our current
development sources.


Note You need to log in before you can comment on or make changes to this bug.